/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #F7E4CF url(images/bg01.jpg) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2 {
	margin: 0px;
	font-weight: normal;
	color: #513E2B;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 18px;
}

h2.style1 {
	font-size: 16px;
	color: #B69C82;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a4836;
}

p, ul, ol, dl {
	margin-bottom: 1em;
	text-align: justify;
}

strong {
	color: #3a2c1e;
}

.list1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list1 li {
	float: left;
	width: 122px;
	padding-left: 40px;
}

.list1 li.first {
	padding-left: 0px;
}

.list2 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

/** LINKS */

a {
	color: #FF5F00;
}

a:hover {
	text-decoration: none;
}


a h2 {
	color: #FF5F00;
	text-decoration: none;
}

a h2:hover {
	text-decoration: underline;
}

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

a img { border: none; }

img.border {
	padding: 3px;
	border: 1px solid #E5D4C4;
	background: #FFF8F0;
}

img.left {
	float: left;
	margin: 5px 25px 0px 0px;
}

img.right {
	float: right;
	margin: 5px 0px 0px 25px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}

/** MENU */

#menu {
	float: right;
}

#menu ul {
	margin: 0px;
	padding: 13px 43px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 17px;
	background: url(images/homepage02.gif) no-repeat left center;
}

#menu li.first {
	background: none;
}

#menu a {
	text-transform: lowercase;
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}
	
/** PAGE */

#page {
	background: url(images/bg03.jpg) no-repeat left top;
}

.boxed {
	background: url(images/subpage2_01.gif) no-repeat right top;
}

.boxed .content {
	padding: 30px 23px 0px 23px;
	background: url(images/subpage2_02.gif) no-repeat left top;
}

.bg1 {
	background: #FFF8F0 url(images/subpage1_01.gif) no-repeat left top;
}

.bg2 {
	padding: 11px 11px 0px 12px;
	background: url(images/subpage1_02.gif) no-repeat right top;
}

.bg3 {
	background: url(images/subpage1_03.gif) no-repeat left bottom;
}

.bg3 div {
	height: 25px;
	background: url(images/subpage1_04.gif) no-repeat right bottom;
}

/** HEADER */

#header {
	background: url(images/bg02.jpg) no-repeat left top;
}

/** TODAY */

#today {
	float: left;
	padding: 13px 0px 0px 60px;
	text-transform: lowercase;
	font-size: 13px;
	color: #708A95;
}

/** FOOTER */

#footer {
	height: 100px;
	background: url(images/bg04.jpg) repeat left top;
}

#footer p {
	margin: 0px;
	padding-top: 30px;
	text-align: center;
	/* text-transform: lowercase; */
	line-height: normal;
	color: #A08D7A;
}

#footer a {
	color: #A08D7A;
}

/** BOX5 */

#box5 {
	padding: 35px 25px;
	background: url(images/homepage13.jpg) no-repeat left top;
}

table.webhosting td {
	padding-bottom: 12px;
}

